## telepathy-indicator 0.0.1

=== debian/changelog ===
telepathy-indicator (0.0.1-0ubuntu1) oneiric; urgency=low

  * Initial package

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 01 Jun 2011 10:39:13 -0400
