=== debian/control ===
Source: telepathy-indicator
Section: gnome
Priority: optional
Maintainer: Ken VanDine <ken.vandine@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
               libglib2.0-dev (>= 2.25.9),
               libtelepathy-glib-dev (>= 0.14.1),
               intltool,
               libindicate-dev (>= 0.4.91)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/telepathy-indicator
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/telepathy-indicator/ubuntu

Package: telepathy-indicator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Desktop service to integrate Telepathy with the messaging menu.
 Telepathy integration with the messaging menu.
