## telepathy-indicator 0.0.6

=== debian/changelog ===
telepathy-indicator (0.0.6-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - build-dep on new libunity-dev for ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 09 Sep 2011 12:06:36 +0200

telepathy-indicator (0.0.6-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Hide the indicator when activated, even if the channel has already 
      been invalidated

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 02 Sep 2011 20:06:47 -0400

telepathy-indicator (0.0.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - display the avatar in the messaging menu (LP: #837472)
    - Make sure we are cleaning up all occurances of GError and use
      GDesktopAppInfo instead of GAppInfo (LP: #796661) (LP: #825948)
    - Make sure GError gets freed (LP: #824207)
  * debian/control
    - Added build depends on libindicate-gtk-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 02 Sep 2011 10:33:38 -0400

telepathy-indicator (0.0.4-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - handle libindicate pkgconfig name change
  * debian/control
    - Bump libindicate build dep to >= 0.5.90

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 11 Aug 2011 14:32:55 -0400

telepathy-indicator (0.0.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - don't filter VOIP and file transfers, let empathy get those.

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 09 Aug 2011 20:53:16 -0400

telepathy-indicator (0.0.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Unity integration, displain message counts in the launcher
    - Raise or launch empathy when clicking on the indicator
  * debian/control
    - Added new build dep for libunity-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 03 Jun 2011 10:34:13 -0400
