## telepathy-indicator 0.0.7

=== debian/changelog ===
telepathy-indicator (0.0.7-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release.
    - If registration fails, return instead of setting up the indicator 
      server (LP: #832169)
    - Don't try to generate a pixbuf if we don't have an avatar
    - Don't crash if contacts is NULL, fallback to the channel 
      identifier (LP: #851881)
    - Protect against getting an already unref'd indicator when a channel is 
      invalidated (LP: #847407)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 17 Oct 2011 11:46:51 -0400
