=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
                libglib2.0-dev (>= 2.25.9),
                libtelepathy-glib-dev (>= 0.14.1),
                intltool,
-               libindicate-dev (>= 0.4.91)
-Standards-Version: 3.9.1
+               libunity-dev (>= 4.0.2),
+               libindicate-dev (>= 0.5.90),
+               libindicate-gtk-dev (>= 0.5.90)
+Standards-Version: 3.9.2
 Homepage: https://launchpad.net/telepathy-indicator
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/telepathy-indicator/ubuntu
