## telepathy-indicator 0.2.1

=== debian/changelog ===
telepathy-indicator (0.2.1-0ubuntu1) precise; urgency=low

  * New upstream release
    - Bugs fixed:
      * shows my own nick name in chat notifications, not the one of the 
        peer (LP: #926072)
      * Use IndicateInterests to determine if there are listeners, this will 
        prevent crashers if telepathy-indicator gets run in gnome-shell or 
        other environments without a messaging indicator (LP: #947590)
      * Only autostart in Unity and GNOME classic
      * SIGSEGV in g_file_get_path() (LP: #910785)
      * crashed with signal 5 in g_simple_async_result_complete() (LP: #925829)
      * SIGSEGV in handle_contacts_pending_add_indicator_cb()  (LP: #929002)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 22 Mar 2012 11:06:05 -0400

telepathy-indicator (0.2.0-0ubuntu1) precise; urgency=low

  * New upstream release
    - Handle subscription requests in the indicator (LP: #886056)
  * debian/control
    - added a new build depends for libgtk-3-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 16 Feb 2012 13:54:47 -0500

telepathy-indicator (0.1.2-0ubuntu2) precise; urgency=low

  * debian/control
    - bump build deps for libindicate-dev and libindicate-gtk-dev to >= 0.6.90
  * debian/rules
    - autoreconf
  * debian/patches/indicate_0_7.patch
    - pkgconfig fixes for indicate-0.7

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 10 Feb 2012 14:26:02 -0500

telepathy-indicator (0.1.2-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fix to make sure we don't get duplicate indicators (LP: #921168)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 25 Jan 2012 15:29:06 -0500

telepathy-indicator (0.1.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Add indicators for new messages in existing chats (LP: #842428)
  * debian/control
    - bump build depends on libunity-dev to >= 5.0.0

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 13 Jan 2012 09:04:14 +0100

telepathy-indicator (0.1.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Delay autostart by 15 seconds to prevent slowing down desktop start time


 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Nov 2011 10:22:57 -0500
