=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Ken VanDine <ken.vandine@canonical.com>
 Build-Depends: debhelper (>= 7.0.50~),
+               dh-autoreconf,
                libglib2.0-dev (>= 2.25.9),
                libtelepathy-glib-dev (>= 0.14.1),
+               libgtk-3-dev,
                intltool,
-               libunity-dev (>= 4.0.2),
-               libindicate-dev (>= 0.5.90),
-               libindicate-gtk-dev (>= 0.5.90)
+               libunity-dev (>= 5.0.0),
+               libindicate-dev (>= 0.6.90),
+               libindicate-gtk-dev (>= 0.6.90)
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/telepathy-indicator
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/telepathy-indicator/ubuntu
