## telepathy-indicator 0.3.0

=== debian/changelog ===
telepathy-indicator (0.3.0-0ubuntu3) quantal-proposed; urgency=low

  * debian/patches/lp_1046360.patch
    - Be sure to register with the messaging menu whenever we are adding 
      an account that telepathy tells us about (LP: #1066901)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 15 Oct 2012 10:28:05 -0400

telepathy-indicator (0.3.0-0ubuntu2) quantal-proposed; urgency=low

  * debian/patches/lp_1046360.patch
    - Don't register with the messaging menu unless there are 
      accounts that can use it (LP: #1046360)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 12 Oct 2012 12:40:08 -0400

telepathy-indicator (0.3.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - ported from libindicate to libmessaging-menu (LP: #1040259)
    - added status control (LP: #1005936)
  * debian/control
    - changed build depends from libindicate-dev to libmessaging-menu-dev
    - use latest standards version

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 27 Aug 2012 13:13:36 -0400
