=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                libgtk-3-dev,
                intltool,
                libunity-dev (>= 5.0.0),
-               libindicate-dev (>= 0.6.90),
-               libindicate-gtk-dev (>= 0.6.90)
-Standards-Version: 3.9.2
+               libmessaging-menu-dev
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/telepathy-indicator
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/telepathy-indicator/ubuntu
