=== debian/watch ===
version=3
https://launchpad.net/telepathy-indicator/+download .*/telepathy-indicator-([0-9.]+)\.tar\.gz
